Bug 829985 - [abrt] epiphany-3.4.1-2.fc17: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-3.4.1-2.fc17: Process /usr/bin/epiphany was killed by signal ...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:aa875476d49f628b1f596af293b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 18:57 EDT by Paitoo
Modified: 2012-11-01 08:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 08:30:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.59 KB, text/plain)
2012-06-07 18:57 EDT, Paitoo
no flags Details
File: Log35 (126.13 KB, text/plain)
2012-06-07 18:57 EDT, Paitoo
no flags Details
File: maps (94.93 KB, text/plain)
2012-06-07 18:59 EDT, Paitoo
no flags Details
File: dso_list (19.12 KB, text/plain)
2012-06-07 18:59 EDT, Paitoo
no flags Details
File: build_ids (7.05 KB, text/plain)
2012-06-07 18:59 EDT, Paitoo
no flags Details

  None (edit)
Description Paitoo 2012-06-07 18:57:11 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        epiphany
executable:     /usr/bin/epiphany
kernel:         3.3.7-1.fc17.x86_64
pid:            2395
pwd:            /home/lord-ivan
time:           Thu 07 Jun 2012 22:07:31 GMT
uid:            1000
username:       lord-ivan
xsession_errors: 

Log35:          Text file, 129157 bytes
backtrace:      Text file, 36443 bytes
build_ids:      Text file, 7216 bytes
dso_list:       Text file, 19575 bytes
maps:           Text file, 97211 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/lord-ivan/1

core_backtrace:
:736cbbd6c31d354730f410ebe92b846a830a9fa1 0x29de - libsoupflyextension.so -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67 0x38d39 - libsoup-2.4.so.1 -
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67 0x39c00 - libsoup-2.4.so.1 -
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67 0x39f14 - libsoup-2.4.so.1 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:1ee16b6f557e6ec3341b012530fbecc00f9cb030 0x2f238 main [exe] -

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:XDG_VTNR=1
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=1
:HOSTNAME=GreenSun-Fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5d67fe8501c299ea2dfb242a00000012-1339105436.537379-1198319526
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:TPD_LOCAL=/home/lord-ivan
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=lord-ivan
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:USERNAME=lord-ivan
:MAIL=/var/spool/mail/lord-ivan
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/lord-ivan/.local/bin:/home/lord-ivan/bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/lord-ivan
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:LANG=en_GB.utf8
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:GDM_LANG=en_GB.utf8
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/lord-ivan
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=lord-ivan
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5Tpt10Izvo,guid=8fbb338f53664da3f2d9f0e500000030
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/lord-ivan
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-lord-ivan-f1hyws/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/987,unix/unix:/tmp/.ICE-unix/987
:GNOME_KEYRING_CONTROL=/run/user/lord-ivan/keyring-AM488G
:SSH_AUTH_SOCK=/run/user/lord-ivan/keyring-AM488G/ssh
:GPG_AGENT_INFO=/run/user/lord-ivan/keyring-AM488G/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/epiphany.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2395
:DESKTOP_STARTUP_ID=gnome-shell-1354-GreenSun-Fedora-epiphany-1_TIME1343336

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             2047                 28817                processes 
:Max open files            1024                 65536                files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       28817                28817                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/lord-ivan/.xsession-errors
:pos:	9883
:flags:	0102002
:2:/home/lord-ivan/.xsession-errors
:pos:	9883
:flags:	0102002
:3:socket:[49198]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[49201]
:pos:	0
:flags:	02004002
:6:socket:[48097]
:pos:	0
:flags:	02000002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:socket:[45034]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[49204]
:pos:	0
:flags:	02004002
:13:/home/lord-ivan/.gnome2/epiphany/ephy-history.db
:pos:	3072
:flags:	02100002
:14:socket:[49205]
:pos:	0
:flags:	02004002
:15:/home/lord-ivan/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:16:socket:[48111]
:pos:	0
:flags:	04002
:17:/home/lord-ivan/.local/share/gvfs-metadata/home-0e6e64d2.log
:pos:	0
:flags:	0100000
:18:socket:[50200]
:pos:	0
:flags:	02004002
:19:socket:[49207]
:pos:	0
:flags:	02004002
:20:/dev/urandom
:pos:	0
:flags:	02100000
:21:socket:[50225]
:pos:	0
:flags:	02000002
:22:/home/lord-ivan/.gnome2/epiphany/cookies.sqlite
:pos:	4096
:flags:	02100002
:23:/home/lord-ivan/.local/share/epiphany/WebpageIcons.db
:pos:	40
:flags:	02100002

smolt_data:
:
:
:General
:=================================
:UUID: 23317d21-82e6-404b-a843-2a76824d4662
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 4256.10
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 330  @ 2.13GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2133
:System Memory: 3621
:System Swap: 5663
:Vendor: Sony Corporation
:System: VPCEB11FM C604GA2T
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4173:36977) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(4523:17281:4173:36977) pci, sky2, ETHERNET, Yukon Optima 88E8059 [PCIe Gigabit Ethernet Controller with AVB]
:(32902:15152:4173:36977) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4173:36977) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4173:36977) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4173:36977) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(5772:43:4187:57367) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:15164:4173:36977) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4173:36977) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4173:36977) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4480:57904:4173:36977) pci, None, BASE, Memory Stick Host Controller
:(4480:59426:4173:36977) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:59426:4173:36977) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:70:4173:36977) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4173:36977) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4173:36977) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15180:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11521:4173:36977) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4173:36977) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:4173:36977) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4173:36977) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4173:36977) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4173:36977) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_greensunfedora-lv_root / ext4 4096 4096 13081819 8403763 7748403 3276800 2744425 2744425
:/dev/sda2 /boot ext4 1024 1024 508745 399557 373957 128016 127665 127665
:/dev/mapper/vg_greensunfedora-lv_home /home ext4 4096 4096 63381144 38021239 34848478 15867904 15788978 15788978
:

var_log_messages:
:Jun  3 14:01:06 GreenSun-Fedora yum[4995]: Updated: 1:epiphany-3.4.1-2.fc17.x86_64
:Jun  3 14:01:33 GreenSun-Fedora yum[5036]: Updated: epiphany-extensions-3.4.0-1.fc17.x86_64
:Jun  7 22:07:36 GreenSun-Fedora abrt[2543]: Saved core dump of pid 2395 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-06-07-22:07:31-2395 (1282740224 bytes)
Comment 1 Paitoo 2012-06-07 18:57:22 EDT
Created attachment 590309 [details]
File: backtrace
Comment 2 Paitoo 2012-06-07 18:57:38 EDT
Created attachment 590310 [details]
File: Log35
Comment 3 Paitoo 2012-06-07 18:59:10 EDT
Created attachment 590311 [details]
File: maps
Comment 4 Paitoo 2012-06-07 18:59:15 EDT
Created attachment 590312 [details]
File: dso_list
Comment 5 Paitoo 2012-06-07 18:59:20 EDT
Created attachment 590313 [details]
File: build_ids
Comment 6 Martin Stransky 2012-11-01 08:30:57 EDT
This is an automatic bug update. Please reopen then bug if you can reproduce the reported crash and assign the bug directly to me.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.